/* Navigation colors */
ul#nav li.menu-item-757 a, ul#nav li.menu-item-1126 a{background: #2ECC71; color: #fff;}
ul#nav li.menu-item-757 a:hover, ul#nav li.menu-item-1126 a:hover{background-color: #29B968;}


.subscriber-numbers { width: 25%; padding-bottom: 0; }

.subscriber-numbers .high-volume { height: 0; opacity: 0; overflow: hidden; transition-property: height, opacity; transition-duration: 0.8s; }
.subscriber-numbers .high-volume.active { height: 155px; opacity: 1; }
.subscriber-numbers .high-volume div { margin-top: 20px; padding-top: 10px; border-top: 1px solid #f0f0f0; }
.subscriber-numbers .high-volume input { border-color: #9FB4CC; }

.totals-calculation { width: 65%; }
.totals-calculation .email-limited, .totals-calculation .subscriber-limited { display: none; }
.totals-calculation .email-limited .pricing-quote { display: none; }

.totals-calculation .buy-now { background: #2ECC71; color: #fff; display: inline-block; border-radius: 4px; padding: 0 5px; font-size: 10px; text-transform: uppercase; font-weight: bold; transition: background 0.25s; }
.totals-calculation .buy-now:hover { background: #28B363; }

.easy-registration { background: #fff; padding: 25px; width: 280px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }

.feature-block .copy { clear: left; }
.feature-block { list-style: none; }

li.signup-tab { float: right; margin: 0px;}
li.signup-tab a { background: #2ecc71; color: #fff; margin: 0px; border-radius: 3px; padding: 4px 23px;}
li.signup-tab a:hover { background-color: #29B968;}

/*-------------------------------------------------------------------------------------------*/
/*- SMS PRICING -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

.pricing-sms { width: 100%; margin: 30px 0 0; }
.pricing-sms li { list-style: none; }
.pricing-sms td { border-right: 1px solid #eee !important; }

.pricing-sms .left-col { float: left; width: 24%; }
.pricing-sms .right-col { float: right; width: 66%; }

.pricing-sms .left-col select,
.calculator-sms select { border: 1px solid #e0e0e0; background: #fff; font-size: 14px; line-height: 1.5em; font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #595959; padding: 8px; border-radius: 4px; width: 100%; }
.pricing-sms .no-country-selected, .pricing-sms .volume-pricing-notice { margin-bottom: 20px; text-align: center; font-size: 130%; color: #999; padding: 20px; border-radius: 4px; border: 1px solid #e0e0e0; background: #f9f9f9; }
.pricing-sms .volume-pricing-notice { background:#E8F3FF; border-color:#8AC5FF; color:#34495e }